<?php

namespace app\controller\admin\system;

use app\BaseController;
use app\entity\SysConfig;
use app\service\CurdService;
use think\response\Json;

class CacheController extends BaseController
{
    public function list(): Json
    {
        $model = SysConfig::with([])
            ->withSearch([], [

            ]);

        $paginate = CurdService::getPaginate($this->request, $model);

        return $this->writeSuccess('success', $paginate);
    }
}